@charset "UTF-8";
/*-- foundationフォルダの中の_index.scss --*/
body {
  color: #ffffff;
  width: 100%;
  background-image: url(../media/images/common/bg.webp);
  background-repeat: repeat;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  -webkit-text-size-adjust: none;
  font-size: 18px;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 18px;
  }
}
@media only screen and (max-width: 480px) {
  body {
    font-size: 16px;
  }
}

body,
h1,
h2,
h3,
h4,
h5,
table,
th,
td,
ul,
li,
ol,
dl,
dt,
dd,
form,
fieldset,
p,
figure,
button {
  margin: 0px;
  padding: 0px;
  font-weight: 500;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 0.05em;
  text-underline-offset: 3px;
}
@media only screen and (max-width: 767px) {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  table,
  th,
  td,
  ul,
  li,
  ol,
  dl,
  dt,
  dd,
  form,
  fieldset,
  p,
  figure,
  button {
    font-size: 18px;
  }
}
@media only screen and (max-width: 480px) {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  table,
  th,
  td,
  ul,
  li,
  ol,
  dl,
  dt,
  dd,
  form,
  fieldset,
  p,
  figure,
  button {
    font-size: 16px;
  }
}

table {
  border-collapse: collapse;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}
a img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

input,
textArea,
select,
button {
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  -webkit-appearance: none;
}

select {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
}

button {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*                link
======================================================= */
a {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 767px) {
  a {
    overflow-wrap: break-word;
  }
}

@media only screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
/*-- componentフォルダの中の_index.scss --*/
.c-top-btn {
  position: absolute;
  top: 80px;
  right: 2%;
}
@media only screen and (max-width: 1240px) {
  .c-top-btn {
    right: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .c-top-btn {
    right: 22px;
    top: 48px;
  }
}

.c-top-btn__text {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  position: relative;
  padding-top: 44px;
}
.c-top-btn__text::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 24px;
  height: 36px;
  top: 0;
  background-image: url(../media/images/common/page_top_btn.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.c-post__list-wrap {
  width: 65%;
  margin-right: 80px;
}
@media only screen and (max-width: 1240px) {
  .c-post__list-wrap {
    margin-right: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .c-post__list-wrap {
    width: 100%;
  }
}

.c-post__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 80px 0;
}
@media only screen and (max-width: 1024px) {
  .c-post__list {
    gap: 32px 0;
  }
}
@media only screen and (max-width: 640px) {
  .c-post__list {
    gap: 28px;
  }
}

.c-post__item {
  width: 32%;
}
@media only screen and (max-width: 1024px) {
  .c-post__item {
    width: 48%;
  }
}
@media only screen and (max-width: 640px) {
  .c-post__item {
    width: 100%;
  }
}

.c-post__item--lower {
  width: 48%;
}
@media only screen and (max-width: 640px) {
  .c-post__item--lower {
    width: 100%;
  }
}

.c-post__thumbnail {
  aspect-ratio: 456/304;
}

.c-post__image {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-post__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
}
@media only screen and (max-width: 1024px) {
  .c-post__info {
    margin-top: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .c-post__info {
    margin-top: 8px;
  }
}

.c-post__data {
  font-size: 16px;
  padding-right: 12px;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  position: relative;
}
.c-post__data::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 1em;
  background-color: #ffffff;
  right: 0;
  top: 4px;
}

.c-post__category-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.c-post__category {
  font-size: 16px;
  margin-left: 12px;
}

.c-post__title {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin-top: 16px;
}
@media only screen and (max-width: 1024px) {
  .c-post__title {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 767px) {
  .c-post__title {
    margin-top: 4px;
    font-size: 18px;
  }
}

.c-profile {
  padding: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 48px;
  background-color: rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 1024px) {
  .c-profile {
    padding: 36px;
  }
}
@media only screen and (max-width: 767px) {
  .c-profile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 36px;
  }
}
@media only screen and (max-width: 480px) {
  .c-profile {
    gap: 24px;
    padding: 24px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .c-profile__image {
    width: 100%;
  }
}

.c-profile__info {
  width: 65%;
}
@media only screen and (max-width: 767px) {
  .c-profile__info {
    width: 100%;
  }
}

.c-profile__head {
  font-size: 24px;
  padding-left: 22px;
  position: relative;
}
.c-profile__head::before {
  position: absolute;
  content: "";
  left: 0;
  width: 6px;
  height: 100%;
  background-color: #B48537;
}

.c-profile__name {
  margin-top: 40px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  font-size: 20px;
  font-weight: bold;
}
@media only screen and (max-width: 1024px) {
  .c-profile__name {
    margin-top: 20px;
  }
}

.c-profile__detail {
  margin-top: 24px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
}
@media only screen and (max-width: 1024px) {
  .c-profile__detail {
    margin-top: 16px;
  }
}

/*-- utilityフォルダの中の_index.scss --*/
@media only screen and (max-width: 767px) {
  .u-pc {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) {
  .u-sp {
    display: none !important;
  }
}

.u-txt-left {
  text-align: left;
}

.u-txt-center {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .u-txt-center.--sp {
    text-align: left;
  }
}

.u-txt-right {
  text-align: right;
}

.u-ib {
  display: inline-block;
}

.u-bold {
  font-weight: 700;
}

.u-text-gold {
  color: #B48537;
}

/*-- layoutフォルダの中の_index.scss --*/
.l-header {
  position: relative;
  top: 0;
  left: 0;
  max-width: 100%;
  width: 100%;
  z-index: 999;
  position: fixed;
  padding: 20px 48px 0 48px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (max-width: 1024px) {
  .l-header {
    padding: 20px 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .l-header {
    padding: 16px 24px;
  }
}
@media only screen and (max-width: 480px) {
  .l-header {
    padding: 16px 20px;
  }
}

.l-header.is-scroll {
  background-color: #000000;
  padding: 16px 48px;
}
@media only screen and (max-width: 1024px) {
  .l-header.is-scroll {
    padding: 16px 30px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .l-header.is-scroll {
    padding: 16px 24px;
  }
}
@media only screen and (max-width: 480px) {
  .l-header.is-scroll {
    padding: 16px 20px;
  }
}

.l-header.is-sp-menu-open {
  background-color: #000000;
}

.c-header {
  width: 100%;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1024px) {
  .c-header {
    height: 56px;
  }
}
@media only screen and (max-width: 767px) {
  .c-header {
    height: 32px;
  }
}

.c-header__content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .header__title {
    padding-right: 40px;
  }
}

.header__title-text {
  font-size: 36px;
  line-height: 1.3;
}
@media only screen and (max-width: 1024px) {
  .header__title-text {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .header__title-text {
    font-size: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .header__title-text {
    font-size: 18px;
  }
}

.c-header__link-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .c-header__link-wrap {
    display: none;
  }
}

.c-header__image-btn {
  margin-right: 24px;
}
@media only screen and (max-width: 1024px) {
  .c-header__image-btn {
    margin-right: 16px;
  }
}

.c-header__image-link {
  padding-left: 32px;
  position: relative;
}
.c-header__image-link::before {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../media/images/common/header_icon_image.webp);
}

.c-header__post-btn {
  padding-left: 24px;
  position: relative;
}
.c-header__post-btn::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  left: 0;
  background-color: #ffffff;
}
@media only screen and (max-width: 1024px) {
  .c-header__post-btn {
    padding-left: 16px;
  }
}

.c-header__post-link {
  padding-left: 24px;
  position: relative;
}
.c-header__post-link::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../media/images/common/header_icon_link.webp);
}

.l-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.l-wrap--lower {
  width: 100%;
  position: relative;
}

.l-main {
  width: 100%;
  padding-bottom: 200px;
}
@media only screen and (max-width: 767px) {
  .l-main {
    padding-bottom: 120px;
  }
}

.l-main--lower {
  width: 100%;
  padding-top: 200px;
}
@media only screen and (max-width: 1024px) {
  .l-main--lower {
    padding-top: 120px;
  }
}

.is-sp-menu-open {
  overflow: hidden;
}

.l-footer {
  position: relative;
  width: 100%;
  background-color: #000000;
  padding: 80px;
}
@media only screen and (max-width: 1240px) {
  .l-footer {
    padding: 80px 48px;
  }
}
@media only screen and (max-width: 767px) {
  .l-footer {
    padding: 60px 24px;
  }
}
@media only screen and (max-width: 480px) {
  .l-footer {
    padding: 60px 20px 30px;
  }
}

.c-footer__inner {
  max-width: 1600px;
  margin: 0 auto;
}

.c-footer__nav-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 1024px) {
  .c-footer__nav-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 32px;
  }
}

.c-footer__nav-col--01,
.c-footer__nav-col--02,
.c-footer__nav-col--03 {
  margin-right: 104px;
}
@media only screen and (max-width: 1540px) {
  .c-footer__nav-col--01,
  .c-footer__nav-col--02,
  .c-footer__nav-col--03 {
    margin-right: 40px;
  }
}
@media only screen and (max-width: 1024px) {
  .c-footer__nav-col--01,
  .c-footer__nav-col--02,
  .c-footer__nav-col--03 {
    margin-right: 0;
  }
}

.c-footer__nav-head {
  font-size: 16px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
}

.c-footer__nav-head--bottom {
  margin-top: 40px;
}
@media only screen and (max-width: 1024px) {
  .c-footer__nav-head--bottom {
    margin-top: 24px;
  }
}

.c-footer__nav-item {
  font-size: 16px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  position: relative;
  padding-left: 16px;
}
.c-footer__nav-item::before {
  position: absolute;
  content: "";
  left: 0;
  top: 14px;
  width: 8px;
  height: 1px;
  background: #ffffff;
}

.c-footer__nav-item:nth-child(1) {
  margin-top: 20px;
}
@media only screen and (max-width: 1240px) {
  .c-footer__nav-item:nth-child(1) {
    margin-top: 16px;
  }
}

.c-footer__bottom-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 120px;
}
@media only screen and (max-width: 1240px) {
  .c-footer__bottom-wrap {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 1024px) {
  .c-footer__bottom-wrap {
    margin-top: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
  }
}

.c-footer__site-title {
  font-size: 36px;
  font-weight: 600;
}
@media only screen and (max-width: 1240px) {
  .c-footer__site-title {
    font-size: 28px;
  }
}
@media only screen and (max-width: 480px) {
  .c-footer__site-title {
    font-size: 20px;
  }
}

.c-footer__site-description {
  font-size: 16px;
  font-weight: 600;
}

.c-footer__sns-list {
  margin-top: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
@media only screen and (max-width: 1024px) {
  .c-footer__sns-list {
    margin-top: 24px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.c-footer__banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
@media only screen and (max-width: 1024px) {
  .c-footer__banner {
    gap: 16px;
  }
}
@media only screen and (max-width: 480px) {
  .c-footer__banner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.c-footer__copy {
  margin-top: 32px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
}
@media only screen and (max-width: 1024px) {
  .c-footer__copy {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
}

.c-footer__policy-text {
  font-size: 14px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
}

.c-footer__copy-text {
  font-size: 14px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  color: #7A7A7A;
}

.l-sp-menu-btn {
  position: fixed;
  z-index: 1000;
  display: none;
}
@media only screen and (max-width: 767px) {
  .l-sp-menu-btn {
    display: block;
    top: 18px;
    right: 26px;
    width: 32px;
    height: 26px;
  }
}
@media only screen and (max-width: 480px) {
  .l-sp-menu-btn {
    top: 18px;
  }
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--01 {
  -webkit-transform: translate(0, 12px) rotate(30deg);
          transform: translate(0, 12px) rotate(30deg);
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--02 {
  opacity: 0;
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--03 {
  -webkit-transform: translate(0, -12px) rotate(-30deg);
          transform: translate(0, -12px) rotate(-30deg);
}

.l-sp-menu-btn__border {
  position: absolute;
  left: 0;
  background-color: #ffffff;
  width: 100%;
  height: 3px;
  -webkit-transition: opacity 0.3s, background-color 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, background-color 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
  transition: transform 0.3s, opacity 0.3s, background-color 0.3s, -webkit-transform 0.3s;
}
@media only screen and (max-width: 767px) {
  .l-sp-menu-btn__border {
    height: 2px;
  }
}
.l-sp-menu-btn__border--01 {
  top: 0;
}
.l-sp-menu-btn__border--02 {
  top: 12px;
}
.l-sp-menu-btn__border--03 {
  bottom: 0;
}

.l-sp-menu {
  width: 100%;
  top: 64px;
  position: fixed;
  background-color: #000000;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  pointer-events: none;
}
@media only screen and (max-width: 767px) {
  .l-sp-menu {
    top: 64px;
  }
}
.l-sp-menu.is-open {
  pointer-events: auto;
  opacity: 1;
}

.c-sp-menu {
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-sp__link-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-sp__image-btn {
  margin-right: 24px;
}
@media only screen and (max-width: 1024px) {
  .c-sp__image-btn {
    margin-right: 16px;
  }
}

.c-sp__image-link {
  padding-left: 32px;
  position: relative;
}
.c-sp__image-link::before {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../media/images/common/header_icon_image.webp);
}

.c-sp__post-btn {
  padding-left: 24px;
  position: relative;
}
.c-sp__post-btn::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  left: 0;
  background-color: #ffffff;
}
@media only screen and (max-width: 1024px) {
  .c-sp__post-btn {
    padding-left: 16px;
  }
}

.c-sp__post-link {
  padding-left: 24px;
  position: relative;
}
.c-sp__post-link::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../media/images/common/header_icon_link.webp);
}